/* Footer desktop */
.pkp_structure_footer_wrapper .pkp_structure_footer {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    gap: 24px;
}

.pkp_structure_footer_wrapper .pkp_footer_content {
    flex: 1;
    max-width: 70%;
}

.pkp_structure_footer_wrapper .pkp_brand_footer {
    margin-left: auto;
    margin-bottom: 0;
    text-align: right;
    flex-shrink: 0;
}

.pkp_structure_footer_wrapper .pkp_brand_footer img {
    max-width: 120px;
    height: auto;
}


/* Footer mobile */
@media (max-width: 768px) {
    .pkp_structure_footer_wrapper .pkp_structure_footer {
        display: block;
    }

    .pkp_structure_footer_wrapper .pkp_footer_content {
        max-width: 100%;
        margin-bottom: 24px;
    }

    .pkp_structure_footer_wrapper .pkp_brand_footer {
        margin-left: 0;
        text-align: left;
    }

    .pkp_structure_footer_wrapper .pkp_brand_footer img {
        max-width: 100px;
        height: auto;
    }
}